html 
{
	height: 100%;
	box-sizing: border-box;
}

*, *:before, *:after 
{
	box-sizing: inherit;
}

body
{
	position: relative;
	min-height: 100%;
	min-width: 900px;
	margin: 0; 
	background-color: #fff; 
	padding-bottom: 220px;
	font-family: 'Archivo', sans-serif;
	font-weight: 400;
}

#content
{
	position: relative;
	width: 100%;
}
#header
	{
		width: 100%;
		height: 100px;
		position: relative;
		margin: auto;
		padding: 0;
		background-color: #000;
	}
#menu
	{
		background-color: #fff; /* Black background color */
		position: fixed; /* Make it stick/fixed */
		top: 0; /* Stay on top */
		width: 100%; /* Full width */
		transition: top 0.3s; /* Transition effect when sliding down (and up) */
		height: 100px;
		z-index: 100;
		border-bottom: 1px solid #c1c1c1;
	}
	#menu_bmc_logo
	{
		display: inline-block;
		position: absolute;
		width: 250px;
		left: 100px;
		top: -18px;
	}
	#mobile_menu_button
	{
		display: none;
	}
	.bmc_menu
	{
		display: block;
		position: absolute;
		height: 100px;
		right: 270px;
		list-style-type: none;
		text-align: center;
		padding: 0;
		margin: 0;
	}

	.bmc_menu li
	{
		display: inline-block;
		position: relative;
		float: left;
	}

	.menu_link
	{
		font-size: 10pt;
		font-weight: 400;
		display: block;
		cursor: pointer;
		padding: 40px 30px;
		text-decoration: none;
		color: #333;
	}

	.menu_link a:visited, .menu_link a:active, .menu_link a:link 
	{
		color: #333;
	}
	.menu_link:hover
	{
		color: #41954a;
	}

	.menu_link.active
	{
		color: #49a653;
	}
	.menu_link.active:after
	{
		content: '';
		background: #49a653;
		display: block;
		position: absolute;
		left: 0;
		top: 0;
		height: 4px;
		width: 100%;
	}
	/* end of menu styling */
#adminContent
{
	position: relative;
	min-width: 600px;
	width: 80%;
	margin: 25px auto 0 auto;
}
	/* page tab styling */
#courseTabs
{
  width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
}
 
#courseTabs li
{
  float: left;
  margin-right: 3px;
}
#courseTabs a
{
  position: relative;
  background: #fff;
  padding: 1.5em 3.5em;
  float: left;
  text-decoration: none;
  color: #444;
}
 
#courseTabs a:hover,
#courseTabs a:hover::after,
#courseTabs a:focus,
#courseTabs a:focus::after
{
  color: #fff;
  background: #0071C8;
}
 
#courseTabs a:focus
{
  outline: 0;
}
 
 
#courseTabs #current a,
#courseTabs #current a::after
{
	color: #fff;
  background: #005494;
  z-index: 3;
}
#tabContent
{
    background: #fff;
	width: 100%;
    padding: 3em;
    position: relative;
	float: left;
    border-top: 3px solid #005494;
	overflow: auto;
}
#tabContent .course-date-table
{
	display: table;
	position: relative;
	width: 100%;
	margin: auto;
	border-collapse: collapse;
	border: 1px solid #dddddd;
}
#tabContent .course-date-table .form-row
{
	display: table-row;
	position: relative;
	float: left;
	width: 100%;
    text-align: left;
	font-size: 11pt;
	padding: 1em 0;
}
#tabContent .course-date-table .form-row input
{
	margin: 0.5em 0;
}
#tabContent .course-date-table .form-row input[type=text]
{
	background: none;
	border: none;
	padding: 0.5em;
}
#tabContent .course-date-table .form-row input[type=submit]
{
	background: #fff;
	cursor: pointer;
	color: #49a653;
	border: none;
	padding: 0.5em 3.5em;
	border-radius: 3px;
}
#tabContent .course-date-table .form-row input[type=submit]:hover
{
	color: #fff;
	background: #41954a;
	cursor: pointer;
}
#tabContent .course-date-table .form-row:hover,
#tabContent .course-date-table .form-row:nth-child(even):hover
{
	background: #49a653;
	color: #f2f2f2;
}
#tabContent .course-date-table .form-row:nth-child(even)
{
    background-color: #dddddd;
}
#tabContent .course-date-table .form-cell
{
	display: table-cell;
	width: 33%;
	position: relative;
	float: left;
}

#tabContent .date_save
{
	display: block;
	position: relative;
	margin: 1em auto;
}
#tabContent .date_save .error
{
	border: red solid 0.2em;
}
#tabContent .date_save input
{
	padding: 0.5em;
	font-size: 11pt;
	margin: 0 0.5em;
}
#tabContent .date_save input[type=button]
{
	padding: 0.5em 3.5em;
	background-color: #fff;
	color: #49a653;
	border-radius: 3px;
	cursor: pointer;
	border: none;
	border-bottom: 2px solid #49a653;
}
#tabContent .date_save input[type=button]:hover
{
	color: #fff;
	background: #41954a;
	cursor: pointer;
}
	/********************/
#bmc_logo
{
	display: block;
	position: relative;
	z-index: 0;
	width: 828px;
	height: 462px;
	left: 50%;
	margin-left: -414px;
}
#admin_log_form
{
	position: relative;
	top: 50%;
	left: 50%;
	margin-left: -250px;
	width: 500px;
	height: 210px;
	text-align: center;
	background-color: #fff;
}
.admin_log_input
{
	display: block;
	position: relative;
	width: 100%;
}
.admin_log_input input
{
	-webkit-appearance: none;
	outline: none;
	display: block;
	position: relative;
	width: 80%;
	margin: 10px auto 10px auto;
	font-size: 14pt;
	line-height: 1.5;
	padding: 15px;
	border: none;
	border-bottom: 1px solid #c1c1c1;
}
.admin_log_input input::placeholder
{
	font-size: 10pt;
}
.admin_log_input input::-webkit-input-placeholder
{
	font-size: 10pt;
}
.admin_log_input input.invalid
{
	border-bottom: 1px solid #ff0000;
}
.admin_log_input input.invalid::placeholder
{
	color: #ff0000;
}
.admin_log_input input.invalid::-webkit-input-placeholder
{
	color: #ff0000;
}

.admin_login_button
{
	display: block;
	position: relative;
	margin: 15px auto;
	padding: 15px 40px;
	font-size: 14pt;
	border: none;
	cursor: pointer;
	background-color: #005494;
	color: #fff;
	border-radius: 3px;
}
.admin_login_button:hover
{
	background-color: #11b3e8;
}

#course-date-table
{
	display: block;
	position: relative;

}

#footer
	{
		display: block;
		width: 100%;
		height: 220px;
		position: absolute;
		bottom: 0;
		left: 0;
		background-color: #182628;
		text-align: center;
	}

	.footer_content
	{
		display: block;
		position: relative;
		width: 100%;
		max-width: 1280px;
		margin: auto;
		color: #f2f2f2;
		vertical-align: center;
	}

	.footer_column
	{
		display: block;
		position: relative;
		float: left;
		width: 25%;
		min-height: 1px;
		text-align: left;
		margin: 56px 0;
	}